<?php
// config.php
$host = 'localhost';
$db   = 'mgatvcom_academia';
$user = 'mgatvcom_academia';
$pass = 'Bh4rP{yr=~&W'; // Coloque a senha do seu banco aqui

try {
    $pdo = new PDO("mysql:host=$host;dbname=$db;charset=utf8", $user, $pass);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("Erro na conexão com banco de dados: " . $e->getMessage());
}

// Chave da OpenAI (Necessária para IA)
define('API_KEY_PEXELS', 'cPMrxaHQSznqOI2hRwuX7H7QrThErnQxDjt47XP8Ez1hDwtXMvJlRP21');
?>